<?
/*
Autor: Lic. Carlos Alberto Vaca Coronado
Version: 3.2.0
*/
require("conexion/conectar.php");

$conexion = new CONDB();
$conexion->conectar();

$query="select username,rfc_cliente,esCliente,esProv from usuariosweb where username='".$_POST['usr']."'";
$rquery = mysqli_query($conexion->CONEXION,$query);
if(mysqli_num_rows($rquery) > 0){
	$tmp = mysqli_fetch_array($rquery,MYSQLI_ASSOC);
	echo "false:".$tmp['rfc_cliente']."|".$tmp['esCliente']."|".$tmp['esProv'];
}else{
	echo "true";
}